/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.3.1
*/

@import url("../mrtailor/style.css");
/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

h3.addon-name {
	font-size: 1.45em;
}
.addon-description {
	font-size: .85em;
}
img {
	padding: 0px;
	background: none;
	border-radius: 0px;
	box-shadow: none;
	border: none;
}
.gift_cert_field_wrapper{
	background-color: #DBFEFF !important;
}
.categories_grid .category_name, .category_list .category_name{
	background: rgba(0,0,0,.08);
}
.gallery_text{
	max-width: 75rem;
	margin:auto;
	font-size: 1.25em;
	line-height: 1.5em;
	letter-spacing: 0.2px;
}
.gallery-page-subheading{
	font-family: proxima-nova, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: black;
    margin: 0 0 24px 0;
    line-height: 1.8em;
    font-weight: bold
	}
	
/*	custom login box re-formatting
*/	
#wplb_main{
	background:white;
}
#wplb_wrap .wplb_button{
-webkit-appearance: none;
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-box-shadow: none;
-webkit-rtl-ordering: logical;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0.3s;
-webkit-transition-property: background-color;
-webkit-transition-timing-function: ease-out;
-webkit-user-select: none;
-webkit-writing-mode: horizontal-tb;
align-items: flex-start;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(54, 168, 170);
background-image: none;
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgb(255, 255, 255);
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-style: solid;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(255, 255, 255);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(255, 255, 255);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(255, 255, 255);
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: solid;
border-top-width: 0px;
box-shadow: none;
box-sizing: border-box;
color: rgb(255, 255, 255);
cursor: pointer;
display: inline-block;
font-family: proxima-nova, sans-serif;
font-size: 13px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 49px;
left: auto;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
min-width: 170px;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 17px;
padding-left: 32px;
padding-right: 32px;
padding-top: 16px;
position: relative;
text-align: center;
text-decoration: none;
text-indent: 0px;
text-shadow: none;
text-transform: uppercase;
transition-delay: 0s;
transition-duration: 0.3s;
transition-property: background-color;
transition-timing-function: ease-out;
white-space: nowrap;
width: 170px;
word-spacing: 0px;
word-wrap: break-word;
writing-mode: lr-tb;
}
#wplb_wrap .wplb_button:hover{
background-color:black;
}
#wplb_wrap .wplb_field{
	border-radius: 0px;
-webkit-appearance: none;
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px inset;
-webkit-rtl-ordering: logical;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0.15s;
-webkit-transition-property: all;
-webkit-transition-timing-function: linear;
-webkit-user-select: text;
-webkit-writing-mode: horizontal-tb;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(241, 241, 241);
background-image: none;
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgba(0, 0, 0, 0);
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgba(0, 0, 0, 0);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgba(0, 0, 0, 0);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgba(0, 0, 0, 0);
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px inset;
box-sizing: border-box;
color: rgba(0, 0, 0, 0.74902);
cursor: auto;
display: block;
font-family: jubilat, sans-serif;
font-size: 14px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 37px;
letter-spacing: normal;
line-height: 14px;
outline-color: rgba(0, 0, 0, 0.74902);
outline-style: none;
outline-width: 0px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;
text-indent: 0px;
text-shadow: none;
text-transform: none;
transition-delay: 0s;
transition-duration: 0.15s;
transition-property: all;
transition-timing-function: linear;
width: 317px;
word-spacing: 0px;
word-wrap: break-word;
writing-mode: lr-tb;
}
.wplb_check{
-webkit-appearance: checkbox;
-webkit-rtl-ordering: logical;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-user-select: text;
-webkit-writing-mode: horizontal-tb;
background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(34, 34, 34);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(34, 34, 34);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(34, 34, 34);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(34, 34, 34);
border-top-style: none;
border-top-width: 0px;
box-sizing: border-box;
color: rgb(34, 34, 34);
cursor: auto;
display: block;
font-family: jubilat, sans-serif;
font-size: 16px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 14px;
left: -9999px;
letter-spacing: normal;
line-height: normal;
margin-bottom: 16px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: absolute;
text-align: start;
text-indent: 0px;
text-shadow: none;
text-transform: none;
width: 14px;
word-spacing: 0px;
word-wrap: break-word;
writing-mode: lr-tb;	
}
.wplb_text{
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: none;
background-origin: padding-box;
background-size: auto;
box-sizing: border-box;
color: rgb(34, 34, 34);
cursor: pointer;
display: block;
font-family: jubilat, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
height: 21px;
line-height: 21px;
margin-bottom: 15px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-left: 32px;
padding-top: 0px;
position: relative;
text-indent: 0px;
text-transform: none;
vertical-align: baseline;
width: 317px;
word-wrap: break-word;	
}
.wplb_button{
-webkit-appearance: none;
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-box-shadow: none;
-webkit-rtl-ordering: logical;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0.3s;
-webkit-transition-property: background-color;
-webkit-transition-timing-function: ease-out;
-webkit-user-select: none;
-webkit-writing-mode: horizontal-tb;
align-items: flex-start;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(0, 0, 0);
background-image: none;
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgb(255, 255, 255);
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-style: solid;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(255, 255, 255);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(255, 255, 255);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(255, 255, 255);
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: solid;
border-top-width: 0px;
box-shadow: none;
box-sizing: border-box;
color: rgb(255, 255, 255);
cursor: pointer;
display: inline-block;
font-family: proxima-nova, sans-serif;
font-size: 13px;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 49px;
left: auto;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
min-width: 170px;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 17px;
padding-left: 32px;
padding-right: 32px;
padding-top: 16px;
position: relative;
text-align: center;
text-decoration: none;
text-indent: 0px;
text-shadow: none;
text-transform: uppercase;
transition-delay: 0s;
transition-duration: 0.3s;
transition-property: background-color;
transition-timing-function: ease-out;
white-space: nowrap;
width: 170px;
word-spacing: 0px;
word-wrap: break-word;
writing-mode: lr-tb;
}

/****************************************************************/
/****************************************************************/
/****************************************************************/
